-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: stopt
Binary: libstopt5t64, libstopt-dev, stopt-examples, python3-stopt, stopt-doc
Architecture: any all
Version: 5.12+dfsg-2
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>, Xavier Warin <xavier.warin@gmail.com>
Homepage: https://gitlab.com/stochastic-control/StOpt/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/math-team/stopt
Vcs-Git: https://salsa.debian.org/math-team/stopt.git
Testsuite: autopkgtest
Testsuite-Triggers: g++, python3-numpy
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-python
Build-Depends-Arch: cmake, coinor-libcoinutils-dev, coinor-libosi-dev, coinor-libclp-dev, libboost-chrono-dev, libboost-log-dev, libboost-mpi-dev, libboost-random-dev, libboost-serialization-dev, libboost-system-dev, libboost-test-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev, libgeners-dev, mpi-default-dev, pybind11-dev, python3-dev, python3-docutils, python3-numpy
Build-Depends-Indep: texlive-fonts-extra <!nodoc>, texlive-latex-recommended <!nodoc>, texlive-plain-generic <!nodoc>, texlive-pstricks <!nodoc>, texlive-science <!nodoc>
Package-List:
 libstopt-dev deb libdevel optional arch=any
 libstopt5t64 deb libs optional arch=any
 python3-stopt deb python optional arch=any
 stopt-doc deb doc optional arch=all
 stopt-examples deb math optional arch=all
Checksums-Sha1:
 2c6d882b012948ea9053c38f728a496e8635cd9f 565984 stopt_5.12+dfsg.orig-texdoc.tar.xz
 a4338b7f4be45e91d18c70617a67de695f407072 403640 stopt_5.12+dfsg.orig.tar.xz
 00d56aa9a3e6c48a48d334af6394b4d14bd50e81 15688 stopt_5.12+dfsg-2.debian.tar.xz
Checksums-Sha256:
 5954ee4d4e77c9f9217d14343413ae2299c005d3736b8e971efc6359b3a3e2a1 565984 stopt_5.12+dfsg.orig-texdoc.tar.xz
 193ab6c96a7c01ee8c240cc17c8c2dca480abda23ca392945e352b5423709d2e 403640 stopt_5.12+dfsg.orig.tar.xz
 d7195ecb099528e377bd2b349f4d48b2a92206d717503bab177e054c501d555a 15688 stopt_5.12+dfsg-2.debian.tar.xz
Files:
 c1fa68513efdecdf8abf4708092fc682 565984 stopt_5.12+dfsg.orig-texdoc.tar.xz
 185de5891ed78edfb622a3eb08b4ef18 403640 stopt_5.12+dfsg.orig.tar.xz
 31e9a6918bf4968805d2d6389cc12629 15688 stopt_5.12+dfsg-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEM8soQxPpC9J9y0UjYAMWptwndHYFAmah3pQACgkQYAMWptwn
dHbOYw//SoK+L+KcBIILGrULgFobXmXaqALGZ4n/KLPU0ToDgIoDqDzAOLKzdwXV
BsYCA9YAUZmrUQFcCm7k8xzlnfTUC6IyqbaSwUWKm5emkHjKPRsLrrAbkOXvqora
0YXERUOnVGeg9eoDUkrQnl3NjAc2Hssigqh48xi0vgpm+XQE++/GPhMELDpo3+el
lEy7vmQFqUopoCKwcA4EMhOiPaMtCSY8QPiK+fdkBz/1Ux4bnD0o7Y6OWg/NIACk
pcJkUqVeAbbefM/jyi2mnAyiJiGOPCaw4/hsJZ7HQQ5sLbp1ZYX00g+wNM01FWlE
L3W/l8CuBE9+bcPZIEZZ9827C6bY3tEeJUVbZ0wSJChx1DYcMVEWfb/ESm7hhBd6
zRTTBFVuIv0jF0+gZtKaQA7Mlp16kUsAHGg+XyN9RCW2BmUeHjZM3zMwOo3cmEAc
lzlvIdSSyTZUY4qNZDG7TOqQnnMC+FIyBmOz9eZ9zvXImj+dCFHM+de1dPQmkvmw
2ge51DJ6jNtGXBHyTJ546Eg8kKoDLKkFEC8CD0jxComg44dQRFeE5Wu/UfAwzgWL
k3EiRSotIucDZdkt+Ww/lsaWvq5mIl/lhSf/1mBO1aT7kD6zDcxbl4HuQCv4RdAD
6cu0Po7sDo8dke8opgBdueZmyXNEuOTa8miqseSq6LorqRR+sUM=
=Y2Vg
-----END PGP SIGNATURE-----
